*{
    box-sizing: border-box;
}
#header{
    background:linear-gradient(to top, rgb(162, 231, 252), rgb(248, 124, 190));
    padding: 20px;
    text-align: center;
    font-family: Verdana;
    margin-bottom: 20px;
}

#sidebar{
    background-color: rgba(208, 220, 254, 0.448);
    float: right;
    width: 20%;
    padding: 10px;
    margin-bottom: 30px;
}
#content{
    background-color: rgba(178, 234, 250, 0.403);
    float: left;
    width: 20%;
    padding: 10px;
    margin-bottom: 30px;
}

#middle{
    background-color: rgba(178, 250, 215, 0.403);
    float: left;
    width: 20%;
    padding: 10px;
    margin-bottom: 30px;
    margin-left:50px;
}
#footer{
    background-color: rgb(162, 231, 252);
    padding: 10px;
    clear: both;

}